@charset "utf-8";
body {
	background-image: url(../images/sigsbg.jpg);
	background-repeat: repeat-x;
	background-position: -250px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #010504;
}
a:link {
	text-decoration: none;
	color: #333;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	text-align: right;
	color: #999;
}
a:active {
	text-decoration: none;
	font-weight: normal;
	color: #C03;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	margin-top: 0px;
}
#toprow {
	height: 81px;
	width: 100%;
}
#toprow .top_1 {
	height: 55px;
	width: 100%;
	background-image: url(../images/sig_t1.png);
	background-repeat: repeat-x;
	float: left;
}
#toprow .top_1 .top_1_con {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#toprow .top_1 .top_1_con .top_hd{
	height: 17px;
	width: 300px;
	background-image: url(../images/sig_t1_hd.png);
	margin-top: 19px;
	margin-left: 24.5px;
	margin-bottom: 19px;
	float: left;
}


#toprow .top_2 {
	height: 26px;
	width: 100%;
	background-image: url(../images/sig_t2.png);
	background-repeat: repeat-x;
	float: left;
}

#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	height: 100%;
}
#wrapper .content {
	height: 100%;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper .content .main_header {
	background-image: url(../images/sig_main_hd.png);
	background-repeat: no-repeat;
	height: 230px;
	width: 975px;
}
#wrapper .content .menu {
	background-image: url(../images/menu.png);
	height: 46px;
	width: 975px;
}

#wrapper .content .menu .mnu {
	width: 800px;
	height: 30px;
	float: left;
	margin-top: 5px;
}
#wrapper .content .menu .lng {
	float: right;
	height: 11px;
	width: 45px;
	margin-top: 9px;
	margin-right: 20px;
}
#wrapper .content .menu .lng .eng {
	float: left;
	height: 11px;
	width: 16px;
}
#wrapper .content .menu .lng .tr {
	float: left;
	height: 11px;
	width: 16px;
	margin-left: 5px;
}


#wrapper .content .sigslider {
	height: 264px;
	width: 975px;
}
#wrapper .content .sigslider .slide_cont {
	height: 239px;
	width: 975px;
}
#wrapper .content .sigslider .slide_shade {
	background-image: url(../images/slideshade.png);
	height: 25px;
	width: 975px;
}
#wrapper .content .midarea {
	height: 178px;
	width: 975px;
}


#wrapper .content .midarea .midleft {
	float: left;
	height: 176px;
	width: 475px;
	background-image: url(../images/midleft_bcg.png);
	border: 1px solid #CCC;
}
#wrapper .content .midarea .midleft p {
	color: #FFF;
	line-height: 1.5em;
	text-align: justify;
	font-size: 0.88em;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#wrapper .content .midarea .midright {
	height: 176px;
	width: 475px;
	border: 1px solid #CCC;
	float: right;
	display: block;
}
#wrapper .content .midarea2 {
	background-color: #FFF;
	padding: 20px;
	height: 100%;
	float: left;
	width: 935px;
}
#wrapper .content .midarea2 .prdgrs {
	float: left;
	height: auto;
	width: 95%;
	margin-bottom: 20px;
	margin-left: 20px;
}
#wrapper .content .midarea2 .prdgrs .vdhldr {
	float: left;
	height: 250px;
	width: 99%;
}

#wrapper .content .midarea2 .prdgrs .vdhldr .vd_pen {
	height: 250px;
	float: left;
	width: 400px;
}
#wrapper .content .midarea2 .prdgrs .vdhldr .vd_pen2 {
	height: 250px;
	float: left;
	width: 400px;
	clear: left;
	margin-right: 25px;
}
#wrapper .content .midarea2 .prdgrs .vdhldr .vd_pen3 {
	height: 250px;
	width: 400px;
	float: left;
	margin-left: 5px;
}



#wrapper .content .midarea2 .prdgrs .mnimg {
	float: left;
	width: 99%;
}

#wrapper .content .midarea2 .prdgrs .ozllkler {
	float: left;
	height: 35px;
	width: 99%;
	margin-top: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
	clear: right;
}
#wrapper .content .midarea2 .prdgrs p {
}

#wrapper .content .midarea2 .prdgrs .ozllkler h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	float: left;
}


#wrapper .content .midarea2 .prdgrs p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #999;
	line-height: 1.5em;
	text-decoration: none;
	margin-top: 0px;
	clear: right;
	float: left;
	width: 99%;
}

#wrapper .content .midarea2 .prdgrs h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #FC3;
	padding: 5px;
	background-color: #666;
	height: 25px;
	float: left;
	width: 99%;
}
#wrapper .content .midarea2 .prdgrs .scimg {
	margin-bottom: 10px;
}
#wrapper .content .midarea2 .prdgrs .scimg2 {
	margin-bottom: 5px;
	float: left;
	height: 131px;
	width: 130px;
	margin-right: 10px;
}


#wrapper .content .midarea2 .prdbx {
	float: left;
	height: 90px;
	width: 150px;
	margin-right: 15px;
	margin-left: 20px;
	margin-bottom: 20px;
	text-decoration: none;
}

#wrapper .content .midarea2 .prdbx .prdimg {
	height: 60px;
	width: 150px;
}
#wrapper .content .midarea2 .prdbx .prdnm {
	height: 30px;
	width: 150px;
}
#wrapper .content .midarea2 .prdbx .prdnm h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: normal;
	text-align: left;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding: 5px;
	background-color: #FC0;
}



#wrapper .content .midarea2 .sag {
	float: left;
	margin-left: 20px;
	width: 99%;
}
#wrapper .content .midarea2 .sag .aksvr1 {
	width: 260px;
	background: #fff;
	border: 1px solid #ddd;
	min-height: 228px;
	margin-right: 25px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 3px 2px #eee;
	-webkit-box-shadow: 0px 3px 2px #eee;
	box-shadow: 0px 3px 2px #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	float: left;
	margin-top: 0px;
}
#wrapper .content .midarea2 .sag .aksvr1 li {
	font-size: 0.75em;
	text-indent: -10px;
	margin-left: 20px;
	margin-top: 10px;
}

#wrapper .content .midarea2 .sag .aksvr1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: normal;
}

#wrapper .content .midarea2 .sag .aksvr1 h3 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1.1em;
}
#wrapper .content .midarea2 .sag .aksvr1 h2 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1em;
	font-weight: bold;
	color: #F90;
}


#wrapper .content .midarea2 .sag .aksvr1 .single_img{
	background: url(../images/relbg.png);
	width: 225px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper .content .midarea2 .sag .aksvr1 .single_img2 {
	background: url(../images/relbg.png);
	width: 200px;
	margin-left: 12px;
	float: left;
	clear: right;
	margin-right: 40px;
	margin-bottom: 15px;
	border: thin solid #CCC;
}


#wrapper .content .midarea2 .sag .aksvr2 {
	width: 250px;
	background: #fff;
	border: 1px solid #ddd;
	min-height: 228px;
	margin-right: 25px;
	margin-bottom: 20px;
	-moz-box-shadow: 0px 3px 2px #eee;
	-webkit-box-shadow: 0px 3px 2px #eee;
	box-shadow: 0px 3px 2px #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	float: right;
	margin-top: 0px;
}
#wrapper .content .midarea2 .sag .aksvr2 li {
	font-size: 0.75em;
	text-indent: -10px;
	margin-left: 20px;
	margin-top: 10px;
}

#wrapper .content .midarea2 .sag .aksvr2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.6em;
	text-decoration: none;
	font-weight: normal;
}

#wrapper .content .midarea2 .sag .aksvr2 h3 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#wrapper .content .midarea2 .sag .aksvr2 h2 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1em;
	font-weight: bold;
	color: #F90;
}


#wrapper .content .midarea2 .sag .aksvr2 .single_img{
	background: url(../images/relbg.png);
	width: 225px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper .content .midarea2 .sag .aksvr2 .single_img2 {
	background: url(../images/relbg.png);
	width: 200px;
	margin-right: 45px;
	margin-left: 12px;
	float: left;
	margin-bottom: 15px;
}





#wrapper .content .midarea2 .sag .saganchrtop {
}
#wrapper .content .midarea2 .sag .saganchrtop .ahdr{
}
#wrapper .content .midarea2 .sag .saganchrtop .ahdr p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #999;
	line-height: 1.5em;
	text-decoration: none;
	margin-top: 0px;
}

#wrapper .content .midarea2 .sag .saganchrtop .ahdr h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #FC3;
	padding: 5px;
	background-color: #666;
	height: 25px;
	float: left;
	width: 100%;
}


#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr {
	float: left;
	height: auto;
	width: 100%;
}
#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont {
	height: auto;
	padding: 15px;
	float: left;
	clear: left;
	width: 605px;
}
#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont .ozllkler {
	float: left;
	height: 35px;
	width: 400px;
	margin-top: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
}
#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont .ozllkler h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	float: left;
}

#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont .scimg {
	margin-bottom: 10px;
}
#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont .scimg2 {
	margin-bottom: 5px;
	float: left;
	height: 150px;
	width: 150px;
	margin-right: 10px;
}


#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	text-align: justify;
	clear: both;
}
#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_cont .hdup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: right;
	clear: both;
	line-height: normal;
	font-variant: normal;
}



#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_hdr {
	float: left;
	height: 25px;
	padding: 5px;
	width: 96%;
}
#wrapper .content .midarea2 .sag .saganchrtop .sag_anchr .sag_hdr h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: normal;
	text-align: left;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding: 5px;
	background-color: #FC0;
}



#wrapper .content .midarea2 .sagurun {
	float: left;
	margin-left: 20px;
	width: 69%;
}

#wrapper .content .midarea2 .sag p {
	text-align: justify;
	color: #999;
	margin-top: 0px;
}
#wrapper .content .midarea2 .sagurun p {
	text-align: justify;
	color: #999;
	margin-top: 0px;
}



#wrapper .content .midarea2 .sol {
	float: left;
	width: 270px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#wrapper .content .midarea2 .solurun {
	float: left;
	width: 265px;
}


#wrapper .content .yeniurunler {
	width: 975px;
	margin-top: 5px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

#wrapper .content .yeniurunler .yeni_urun_bar {
	background-image: url(../images/yeniurun.png);
	height: 24px;
	width: 975px;
	margin-bottom: 10px;
}
#wrapper .content .yeniurunler .yeni_urun_bar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bolder;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
	height: 22px;
	margin-top: 5px;
	color: #ECB73A;
	margin-bottom: 2px;
}

#wrapper .content .yeniurunler .yeni_urun_bar .yn_cont {
	height: 135px;
	width: 99.9%;
	margin-top: 0px;
}


#wrapper .content .yeniurunler .yeni_urun_bar .yn_cont .yn1 {
	float: left;
	width: 713px;
	height: 135px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 262px;
}

#wrapper .content .yeniurunler .yeni_urun_bar .yn_cont .yn2 {
	height: 135px;
	width: 405px;
	float: right;
}
#wrapper .content .yeniurunler .yeni_urun_bar .yn_cont .yn_txt {
	float: left;
	height: auto;
	width: 99.9%;
}
#wrapper .content .yeniurunler .yeni_urun_bar .yn_cont .yn_txt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.88em;
	color: #FFF;
	text-align: center;
	margin-top: 0px;
	padding: 15px;
}

#wrapper .content .ktlg_dwnld {
	height: 45px;
	width: 99.99%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../images/sig_ct_bck.png);
	background-repeat: repeat-x;
}

#wrapper .content .ktlg_dwnld .ktlg {
	float: left;
	width: 48%;
	margin-top: 2px;
	margin-bottom: 2px;
}

#wrapper .content .ktlg_dwnld .snm {
	float: right;
	width: 48%;
	margin-top: 2px;
	margin-bottom: 2px;
}

#bottom_div {
	float: left;
	width: 100%;
	left: 0px;
	bottom: 0px;
}
#bottom_div .bttmcnt {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#bottom_div .bttmcnt .footer {
	height: 40px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#bottom_div .bttmcnt .footer p {
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: 400;
	margin-top: 10px;
}



/*BUTONLAR*/
a.cssmouseover1 {
	width: 250px;
	background-position: right center;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 1.6em;
	background-image: url(../images/ktlg.png);
	display: block;
	clear: right;
	float: right;
	background-repeat: no-repeat;
	height: 41px;
}
a.cssmouseover1:hover {
	background-position: right center;
	width: 250px;
	height: 41px;
	background-image: url(../images/ktlg2.png);
	background-repeat: no-repeat;
}
a.cssmouseover2 {
	width: 250px;
	height: 41px;
	background-position: left center;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 1.6em;
	background-image: url(../images/snm.png);
	display: block;
	clear: right;
	float: left;
	background-repeat: no-repeat;
}
a.cssmouseover2:hover {
	background-position: left center;
	width: 250px;
	height: 41px;
	background-image: url(../images/snm2.png);
	background-repeat: no-repeat;
}
